## libxml-atom-perl 0.37

=== debian/changelog ===
libxml-atom-perl (0.37-1+squeeze1) stable-security; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Security fix: disable external entities (Closes: #661949)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 04 Mar 2012 15:40:37 +0000

libxml-atom-perl (0.37-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Dec 2009 23:41:27 -0500

libxml-atom-perl (0.36-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders
  * Rewrite control description

  [ Brian Cassidy ]
  * New upstream release

  [ gregor herrmann ]
  * debian/rules: remove workaround for Module::AutoInstall, not needed
    anymore. Set back debhelper dependency in debian/control.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 22 Dec 2009 08:33:42 -0500

libxml-atom-perl (0.34-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/copyright:
    + update copyright on inc/*
    + update format
  * debian/control: Standards-Version to 3.8.1

  [ Damyan Ivanov ]
  * Remove Tim Peeler <thp@linuxforce.net> from Uploaders on MIA team request.
    Closes: #519384
  * add myself to Uploaders

  [ gregor herrmann ]
  * Set PERL5_CPANPLUS_IS_RUNNING in debian/rules to keep Module::AutoInstall
    from loading CPAN.pm; adjust dependency on debhelper in debian/control.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 30 Apr 2009 09:25:54 -0300

libxml-atom-perl (0.33-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Add myself to Uploaders

  [ Jaldhar H. Vyas ]
  * debian/control: Added myself to Uploaders

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 15 Jan 2009 15:34:26 -0500

libxml-atom-perl (0.32-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Nov 2008 21:00:31 +0100

libxml-atom-perl (0.31-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Nov 2008 17:31:09 +0100

libxml-atom-perl (0.29-1) unstable; urgency=low

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

  [ Jose Luis Rivas ]
  * New upstream release
  * Switched to debhelper v7, updated debian/rules, debian/compat and build
    dependencies to debhelper >= 7 on debian/control.
  * Bumped to Standards-Version 3.8.0 wo/ changes needed.
  * debian/copyright: Updated formatting.
  * Added me as Uploader.

  [ gregor herrmann ]
  * debian/watch: extended regexp for matching upstream releases.
  * debian/copyright:
    - Perl is licensed under GPL-1+, not GPL-2+
    - add information for files under inc/
    - add Upstream-Name header
  * debian/control:
    - change my email address
    - re-wrap a long line
    - remove a spurious space

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 02 Nov 2008 03:28:32 -0430

libxml-atom-perl (0.28-1) unstable; urgency=low

  [ David Paleino ]
  * Newer upstream release 0.28

  [ gregor herrmann ]
  * Don't ignore return value of ($MAKE) distclean.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.

  [ David Paleino ]
  * New upstream release (Closes: #442817)
  * debian/control:
    - Added myself to Uploaders field
    - Added Homepage field
    - Fixed dependency on libxml-xml-perl to (>= 1.64) from (>= 1.54)
  * debian/rules:
    - Using new approach to build the package (using environment variables)
    - Moved $(MAKE) test under the build target, from the install
    - Removed useless comments
    - Some general cleanup
  * debian/patches/:
    - test_cases.dpatch adjusted to apply cleanly on new testfiles

  [ Damyan Ivanov ]
  * debian/rules:
    + Removed unneeded dh_link and dh_strip calls
    + Move dh_clean $stamp_files before distclean
    + Remove unneeded OPTIMIZE="..."
    + Use PERL_AUTOINSTALL=--skip when invoking $(Perl) Makefile.PL to avoid
      downloading missing dependencies from CPAN
  * debian/control -- Bumped build-dependency on 
    libxml-libxml-perl to 1.64 as well

  [ Rene Mayorga ]
  * Remove test-cases patch, this problem is solved with
    libxml-libxml-perl >= 1.64
  * debian/control
    + Raise debhelper version to 6
    + set standards-version to 3.7.3
    + wrap B-D-I and Uploaders field
    + remove quilt from B-D
    + remove libxml-xpath perl from B-D-I and Depends (Closes: #459580)
      thanks goes to niko
  * debian/rules
    + remove quilt
    + remove VENDORARCHEXP and INSTALLVENDORARCH
    + conditional remove of /usr/lib/perl5
    + Don't install README file, it only have Install Instructions
  * debian/copyright: Convert to machine-readble format, and copyright
    notice from upstream
  * Improve debian/watch

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 11 Feb 2008 10:46:28 -0600

libxml-atom-perl (0.25-2) unstable; urgency=low

  * Test cases changed to comply with new version output's from
    libxml-libmxl-perl (Closes: #432544)
  * dpatch added to Build-Depends
  * debian/rules modified according to use dpatch
  * Added myself to debian/control - Uploaders

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 10 Jul 2007 14:24:45 -0600

libxml-atom-perl (0.25-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 20 Apr 2007 14:53:16 +0200

libxml-atom-perl (0.23-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  2 Sep 2006 19:59:52 +0200

libxml-atom-perl (0.22a-1) unstable; urgency=low

  * Arghhh!  I did the debian-native thing too!

 -- Carlo Segre <segre@debian.org>  Mon, 21 Aug 2006 23:56:28 -0500


