## libxml-atom-perl 0.39

=== debian/changelog ===
libxml-atom-perl (0.39-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 21 Jun 2011 18:22:39 +0200

libxml-atom-perl (0.38-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Use Digest::SHA instead of Digest::SHA1 and remove libdigest-sha1-perl
    from (Build-)Depends.
    + new patch: use-Digest-SHA.patch
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes; refer to GPL-1; refer to "Debian
    systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 02 Jun 2011 19:00:01 +0200
