=== debian/control ===
Source: libxml-atom-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libxml-libxml-perl (>= 1.69),
 liburi-perl, libwww-perl, liblwp-authen-wsse-perl, libxml-xpath-perl,
 libdatetime-perl, libhtml-parser-perl, 
 libxml-libxslt-perl, libclass-data-inheritable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Damyan Ivanov <dmn@debian.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>, Jaldhar H. Vyas <jaldhar@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Rene Mayorga <rmayorga@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/XML-Atom/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-atom-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-atom-perl/

Package: libxml-atom-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libxml-libxml-perl (>= 1.69),
 liblwp-authen-wsse-perl, liburi-perl, libwww-perl,
 libhtml-parser-perl, libxml-libxslt-perl, libdatetime-perl,
 libclass-data-inheritable-perl, libxml-xpath-perl
Description: module for manipulating Atom feeds
 XML::Atom is a Perl module that implements the Atom syndication API and
 archiving format for blogs and other data. This module consists of both
 the protocol implementation and a simple client for the API.
