## libxml-atom-perl 0.41

=== debian/changelog ===
libxml-atom-perl (0.41-1) unstable; urgency=low

  * New upstream release.
  * Add (build) dependency on libdatetime-timezone-perl.
  * Refresh use-Digest-SHA.patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Sep 2011 22:29:47 +0200

libxml-atom-perl (0.40-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Sep 2011 20:58:26 +0200
