=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-Atom/ .*/XML-Atom-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
