## libxml-atom-perl 0.42

=== debian/changelog ===
libxml-atom-perl (0.42-2) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Florian Schlichting ]
  * Add no-dot-in-inc.patch (closes: #871801)
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.3

 -- Florian Schlichting <fsfs@debian.org>  Tue, 02 Jan 2018 19:28:38 +0100

libxml-atom-perl (0.42-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  * Import upstream version 0.42.
    Fixes "Use of the encoding pragma is deprecated" (Closes: #826449)
  * Update debian/upstream/metadata.
  * Update debian/copyright.
    - Update years of packaging copyright.
    - Add new upstream copyright holder.
    - Remove stanza about dropped files.
  * Update build dependencies and debhelper compatibility level.
  * Update use-Digest-SHA.patch.
  * debian/rules: forbid DNS queries during tests.
  * debian/rules: remove empty manpages.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2017 15:50:45 +0200

libxml-atom-perl (0.41-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 22:04:22 +0200
