=== debian/control ===
Source: libxml-atom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     libclass-data-inheritable-perl,
                     libdatetime-perl,
                     libdatetime-timezone-perl,
                     libhtml-parser-perl,
                     liblwp-authen-wsse-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-libxml-perl,
                     libxml-libxslt-perl,
                     libxml-xpath-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-atom-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-atom-perl.git
Homepage: https://metacpan.org/release/XML-Atom

Package: libxml-atom-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcgi-pm-perl | perl (<< 5.19),
         libclass-data-inheritable-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libhtml-parser-perl,
         liblwp-authen-wsse-perl,
         liburi-perl,
         libwww-perl,
         libxml-libxml-perl,
         libxml-libxslt-perl,
         libxml-xpath-perl
Description: module for manipulating Atom feeds
 XML::Atom is a Perl module that implements the Atom syndication API and
 archiving format for blogs and other data. This module consists of both
 the protocol implementation and a simple client for the API.
