=== debian/watch ===
version=4
https://metacpan.org/release/XML-Atom .*/XML-Atom-v?@ANY_VERSION@@ARCHIVE_EXT@$
